ability_mods:
  cha_mod: 7
  con_mod: 8
  dex_mod: 5
  int_mod: -3
  str_mod: 9
  wis_mod: 6
ac: 40
ac_special: null
alignment: CE
automatic_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: When a creature slays a fjord linnorm, it must succeed at a DC 41 Will
    save or become unable to ever breathe underwater (either via a natural ability
    or a spell such as __water breathing__). In addition, the victim can hold its
    breath only half as long as normal, and whenever it holds its breath it becomes
    __sickened 2__.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Curse of Stolen Breath
  range: null
  raw_description: '**Curse of Stolen Breath** (__curse__, __primal__, __water__)
    When a creature slays a fjord linnorm, it must succeed at a DC 41 Will save or
    become unable to ever breathe underwater (either via a natural ability or a spell
    such as __water breathing__). In addition, the victim can hold its breath only
    half as long as normal, and whenever it holds its breath it becomes __sickened
    2__.'
  requirements: null
  success: null
  traits:
  - curse
  - primal
  - water
  trigger: null
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: Tail only.
  effect: You lash out at a foe that leaves an opening. Make a melee Strike against
    the triggering creature. If your attack is a critical hit and the trigger was
    a manipulate action, you disrupt that action. This Strike doesn't count toward
    your multiple attack penalty, and your multiple attack penalty doesn't apply to
    this Strike.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Attack of Opportunity
  range: null
  raw_description: '**Attack of Opportunity** [Reaction] **Trigger** A creature within
    your reach uses a manipulate action or a move action, makes a ranged attack, or
    leaves a square during a move action it''s using. **Effect** You lash out at a
    foe that leaves an opening. Make a melee Strike against the triggering creature.
    If your attack is a critical hit and the trigger was a manipulate action, you
    disrupt that action. This Strike doesn''t count toward your multiple attack penalty,
    and your multiple attack penalty doesn''t apply to this Strike.'
  requirements: null
  success: null
  traits: null
  trigger: A creature within your reach uses a manipulate action or a move action,
    makes a ranged attack, or leaves a square during a move action it's using.
description: 'Fjord linnorms make their homes in damp caves behind ice-cold waterfalls
  in the river-veined coastal reaches of the north. While they may appear graceful
  as they swim up the fjords for which they''re named, they are as vile as any other
  of their species and take pleasures in capsizing river boats before gobbling up
  their terrified crews.




  **__Recall Knowledge - Dragon__ (__Arcana__)**: DC 37'
hp: 315
hp_misc: regeneration 10 (deactivated by cold iron
immunities:
- cold
- curse
- paralyzed
- sleep
items: null
languages:
- Aklo
- Draconic
- Sylvan
level: 16
melee:
- action_cost: One Action
  damage:
    formula: 3d12+17
    type: piercing
  name: jaws
  plus_damage:
  - formula: null
    type: fjord linnorm venom
  to_hit: 33
  traits:
  - magical
  - reach 20 feet
- action_cost: One Action
  damage:
    formula: 3d10+17
    type: slashing
  name: claw
  plus_damage: null
  to_hit: 33
  traits:
  - agile
  - magical
  - reach 20 feet
- action_cost: One Action
  damage:
    formula: 3d6+15
    type: bludgeoning
  name: tail
  plus_damage:
  - formula: null
    type: Improved Grab
  to_hit: 33
  traits:
  - agile
  - magical
  - reach 25 feet
name: Fjord Linnorm
perception: 28
proactive_abilities:
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The fjord linnorm expels a 120-foot line of icy bile, dealing 17d6
    cold damage to creatures within the area (DC 37 basic Reflex save). Any creature
    that fails its save is covered by the ice, which freezes and fuses with the creature's
    skin, giving it a -10-foot penalty to Speed. A creature can __Escape__ or __Force
    Open__ the ice (DC 34) to free itself; otherwise, the ice remains for 1 minute.
    The fjord linnorm can't use Breath Weapon again for 1d4 rounds.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Breath Weapon
  range: null
  raw_description: '**Breath Weapon** [Two Actions]  (__cold__, __evocation__, __primal__)
    The fjord linnorm expels a 120-foot line of icy bile, dealing 17d6 cold damage
    to creatures within the area (DC 37 basic Reflex save). Any creature that fails
    its save is covered by the ice, which freezes and fuses with the creature''s skin,
    giving it a -10-foot penalty to Speed. A creature can __Escape__ or __Force Open__
    the ice (DC 34) to free itself; otherwise, the ice remains for 1 minute. The fjord
    linnorm can''t use Breath Weapon again for 1d4 rounds.'
  requirements: null
  success: null
  traits:
  - cold
  - evocation
  - primal
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: '**Saving Throw** DC 37 Fortitude; **Maximum Duration** 10 rounds;
    **Stage 1** 4d6 cold damage and __clumsy 1__ (1 round); **Stage 2** 6d6 cold damage
    and clumsy 2 (1 round)'
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Fjord Linnorm Venom
  range: null
  raw_description: '**Fjord Linnorm Venom** (__cold__, __poison__) **Saving Throw**
    DC 37 Fortitude; **Maximum Duration** 10 rounds; **Stage 1** 4d6 cold damage and
    __clumsy 1__ (1 round); **Stage 2** 6d6 cold damage and clumsy 2 (1 round)'
  requirements: null
  success: null
  traits:
  - cold
  - poison
  trigger: null
ranged: null
rarity: Uncommon
resistances:
- amount: 15
  type: cold iron
ritual_lists: null
saves:
  fort: 30
  fort_misc: null
  misc: +1 status to all saves vs. magic
  ref: 28
  ref_misc: null
  will: 24
  will_misc: null
sense_abilities: null
senses:
- Perception +28
- darkvision
- scent (imprecise) 60 feet
- true seeing
size: Gargantuan
skills:
- bonus: 27
  misc: null
  name: 'Acrobatics '
- bonus: 33
  misc: null
  name: 'Athletics '
- bonus: 29
  misc: null
  name: 'Stealth '
source:
- abbr: Bestiary 2
  page_start: 165
  page_stop: null
speed:
- amount: 35
  type: Land
- amount: 75
  type: fly
- amount: 50
  type: swim
- amount: 128
  type: <a style="text-decoration:underline" href="Spells.aspx?ID="><i>freedom of
    movement</i></a>
spell_lists:
- dc: 37
  misc: null
  name: Primal Innate Spells
  spell_groups:
  - heightened_level: 7
    level: -1
    spells:
    - frequency: null
      name: freedom of movement
      requirement: null
  - heightened_level: 6
    level: -1
    spells:
    - frequency: null
      name: true seeing
      requirement: null
  to_hit: null
traits:
- Uncommon
- CE
- Gargantuan
- Amphibious
- Dragon
type: Creature
weaknesses: null
